/*FuturaOrto*/
@font-face {
  font-family: "futuraorto";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/futuraorto-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/futuraorto-webfont.woff2") format("woff2"), url("../fonts/futuraorto-webfont.woff") format("woff"), url("../fonts/futuraorto-webfont.ttf") format("truetype"), url("../fonts/futuraorto-webfont.svg#futuraorto") format("svg");
}
/*FuturaOrtoBold*/
@font-face {
  font-family: "a_futuraortobold";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/afuturaorto_bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/afuturaorto_bold-webfont.woff2") format("woff2"), url("../fonts/afuturaorto_bold-webfont.woff") format("woff"), url("../fonts/afuturaorto_bold-webfont.ttf") format("truetype"), url("../fonts/afuturaorto_bold-webfont.svg#a_futuraortobold") format("svg");
}
/* aFuturica */
@font-face {
  font-family: "a_futuricaregular";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/afuturica-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/afuturica-webfont.woff2") format("woff2"), url("../fonts/afuturica-webfont.woff") format("woff"), url("../fonts/afuturica-webfont.ttf") format("truetype"), url("../fonts/afuturica-webfont.svg#a_futuricaregular") format("svg");
}
.cal1 {
  float: right;
  max-width: 361px;
  font-family: "futuraorto";
  font-size: 14px;
  margin-bottom: 30px;
  /*margin-left: 20px;*/
  border: 1px solid #d6d6d6;
  display: block;
}
.cal1 .clndr .year{
  float: left;
  margin-top: 19px;
  font-size: 20px;
  font-family: "futuraorto";
}
.cal1 .clndr .clndr-controls {
  display: inline-block;
  min-width: 30%;
  position: relative;
  margin-bottom: 10px;
  float: right;
  margin-top: 22px;
  margin-right: 8px;
}
.desktop-calendar{
  float: left;
  height: 54px;
  width: 60px;
  padding: 0 50px;
  /*border: 1px solid #ccc;*/
  top: 20px;
  right: 10px;
  font-family: "a_futuraortobold";
  color: #000;
  font-size: 0.875rem;
  text-decoration: none;
  line-height: 60px;
  background: url(../images/calendar.png) center left 16px no-repeat;
}
.cal1 .clndr .clndr-controls .month {
  float: left;
  width: 60%;
  text-align: center;
  text-transform: uppercase;
  font-size: 13px;
  font-family: "futuraorto";
}
.cal1 .clndr .clndr-controls .clndr-control-button {
  float: left;
  width: 20%;
}
.cal1 .clndr .clndr-controls .clndr-control-button.rightalign {
  text-align: right;
  width: 20%;
  float: right;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button {
  cursor: pointer;
  padding: 10px;
  -webkit-user-select: none;
  /* Chrome/Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+ */
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button:hover {
  /*background: #ddd;*/
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button.inactive {
  opacity: 0.5;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button.inactive:hover {
  background: none;
  cursor: default;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button {
  cursor: pointer;
  padding: 10px;
  -webkit-user-select: none;
  /* Chrome/Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+ */
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button:hover {
  /*background: #ddd;*/
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button.inactive {
  opacity: 0.5;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button.inactive:hover {
  background: none;
  cursor: default;
}
.cal1 .clndr .clndr-table {
  table-layout: fixed;
  width: 100%;
  clear: both;
}
.cal1 .clndr .clndr-table .header-days {
  height: 39px;
  font-size: 39px;
  background: #f8f8f8;
    font-weight: bold;
    text-transform: uppercase;
}
.cal1 .clndr .clndr-table .header-days .header-day {
  vertical-align: middle;
  text-align: center;
  border-left: 1px solid #d6d6d6;
  border-top: 1px solid #d6d6d6;
  font-size: 16px;
  font-family: "a_futuraortobold";
  color: #000;
}
.cal1 .clndr .clndr-table .header-days .header-day:last-child {
  border-right: 1px solid #d6d6d6;
}
.cal1 .clndr .clndr-table tr {
    /*height: 52px;*/
    height: 40px;
}

.cal1 .clndr .clndr-table tr td {
  vertical-align: top;
}
.cal1 .clndr .clndr-table tr .day {
  border-left: 1px solid #d6d6d6;
  border-top: 1px solid #d6d6d6;
  width: 100%;
  height: inherit;
  vertical-align: middle;
}
.cal1 .clndr .clndr-table tr .day:hover {
  background: #d5ebf7;
}
.cal1 .clndr .clndr-table tr .day.today,
.cal1 .clndr .clndr-table tr .day.my-today {
  background: #d5ebf7;
    font-weight: bold;
    cursor: pointer;
}
.cal1 .clndr .clndr-table tr .day.today:hover,
.cal1 .clndr .clndr-table tr .day.my-today:hover {
  background: #d5ebf7;
    font-weight: bold;
}
.cal1 .clndr .clndr-table tr .day.today.event,
.cal1 .clndr .clndr-table tr .day.my-today.event {
  background: #a7dbc1;
    color: #fff;
    cursor: pointer;
}
.cal1 .clndr .clndr-table tr .day.event,
.cal1 .clndr .clndr-table tr .day.my-event {
  background: #155dc0;
  cursor: pointer;
    color: #fff;
}
.cal1 .clndr .clndr-table tr .day.event:hover,
.cal1 .clndr .clndr-table tr .day.my-event:hover {
  background: #155dc0;
}
.cal1 .clndr .clndr-table tr .day.inactive,
.cal1 .clndr .clndr-table tr .day.my-inactive {
  background: #ddd;
}
.cal1 .clndr .clndr-table tr .day:last-child {
  border-right: 1px solid #d6d6d6;
}
.cal1 .clndr .clndr-table tr .day .day-contents {
  box-sizing: border-box;
  vertical-align: middle;
  font-size: 16px;
  text-align: center;
  font-family: "futuraorto";
}
.cal1 .clndr .clndr-table tr .empty,
.cal1 .clndr .clndr-table tr .adjacent-month,
.cal1 .clndr .clndr-table tr .my-empty,
.cal1 .clndr .clndr-table tr .my-adjacent-month {
  border-left: 1px solid #d6d6d6;
  border-top: 1px solid #d6d6d6;
  width: 100%;
  height: inherit;
  /*background: red;*/
  color: #fff;
}
.cal1 .clndr .clndr-table tr .empty:hover,
.cal1 .clndr .clndr-table tr .adjacent-month:hover,
.cal1 .clndr .clndr-table tr .my-empty:hover,
.cal1 .clndr .clndr-table tr .my-adjacent-month:hover {
  background: #fff;
}
.cal1 .clndr .clndr-table tr .empty:last-child,
.cal1 .clndr .clndr-table tr .adjacent-month:last-child,
.cal1 .clndr .clndr-table tr .my-empty:last-child,
.cal1 .clndr .clndr-table tr .my-adjacent-month:last-child {
  border-right: 1px solid #d6d6d6;
}
.cal1 .clndr .clndr-table tr:last-child .day,
.cal1 .clndr .clndr-table tr:last-child .my-day {
  border-bottom: 1px solid #d6d6d6;
}
.cal1 .clndr .clndr-table tr:last-child .empty,
.cal1 .clndr .clndr-table tr:last-child .my-empty {
  border-bottom: 1px solid #d6d6d6;
}


.cal1 .clndr .clndr-table td:first-child {
    border-left:none !important;
}
.cal1 .clndr .clndr-table td:last-child {
    border-right:none !important;
}
/*.cal1 .clndr .clndr-table tr:last-child td{
    border-bottom:none !important;
}*/

.full-clndr{
  text-align: center;
  height: 40px;
  line-height: 40px;
  background: #1f1f1f;
  border: 2px solid #1f1f1f;
  -webkit-transition-duration: 300ms;
  -moz-transition-duration: 300ms;
  transition-duration: 300ms;
  -webkit-transition-timing-function: "ease";
  -moz-transition-timing-function: "ease";
  transition-timing-function: "ease";
}
.full-clndr:hover{
  color: #1f1f1f;
  background: #fff;

}
.full-clndr:hover a{
  color: #1f1f1f;

}
.full-clndr a{
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  font-size: 13px;
  display: block;
  font-family: "a_futuraortobold";
    -webkit-transition-duration: 300ms;
  -moz-transition-duration: 300ms;
  transition-duration: 300ms;
  -webkit-transition-timing-function: "ease";
  -moz-transition-timing-function: "ease";
  transition-timing-function: "ease";
}